org.jgrapht.experimental.alg

## Interface ExactAlgorithm<ResultType,V>

- All Known Implementing Classes:
    BrownBacktrackColoring

      public interface ExactAlgorithm<ResultType,V>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ResultType` | `getResult(Map<V,Object> optionalData)`

- - ### Method Detail

    - #### getResult

          ResultType getResult(Map<V,Object> optionalData)

Copyright © 2016. All rights reserved.